CVE-2004-1204

2005-01-10T05:00:00
ID CVE-2004-1204
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:30:00

Description

FluxBox 0.9.10 and earlier versions allows local users to cause a denial of service (application crash) by calling Xman with a long -title value, possibly triggering a buffer overflow.